AutoCAD TIPS

※CAD操作に関して、当社の稼働中スタッフ以外のお電話やメールによるご質問は受け付けておりません

AutoCADとAutoCAD WSを連携させるには

[ Answer ]
対象バージョン:AutoCAD 2010~2011 / AutoCAD LT 2010~2011


AutoCADとAutoCAD WSを連携させるにはプラグインが必要になります。このプラグインはオートデスクのサイトから入手することができますが、提供されているのは2010以降の製品となります。
プラグインをインストールするとリボンに[オンライン]が追加されAutoCAD WSと連携できる機能が使えるようになります。
※AutoCAD 2012シリーズよりAutoCAD WSのプラグインが実装されました。

<< AutoCAD TIPS メニュー

PAGE TOP